Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
baseline.h File Reference
`#include "host.h"`
`#include "blobs.h"`
`#include "params.h"`

Go to the source code of this file.

## Macros

#define | BASELINE_OFFSET 64
#define | BASELINE_SCALE 128

## Macro Definition Documentation

#define BASELINE_OFFSET 64

Definition at line 38 of file baseline.h.

#define BASELINE_SCALE 128

Definition at line 39 of file baseline.h.